PS_SYMBOL(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2004;

NAME
PS_symbol — Output glyph at a certain position in the font encoding vector

SYNOPSIS

#include <pslib.h>

void PS_symbol(PSDoc *psdoc, unsigned char c)

DESCRIPTION

Output the glyph at position c in
            the font encoding vector of the current font. The font encoding for
               a font can be set when loading the font with
               PS_findfont().

SEE ALSO

PS_glyph_show(3), PS_findfont(3), PS_symbol_width(3), PS_symbol_name(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.